Panduan pembalasan.id
Inboxes

List Agents in Inbox

GET
/api/v1/accounts/{account_id}/inbox_members/{inbox_id}

Get Details of Agents in an Inbox

Authorization

userApiKey
api_access_token<token>

This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.

In: header

Path Parameters

inbox_id*integer

The ID of the Inbox

account_id*integer

The numeric ID of the account

inbox_id*integer

The ID of the Inbox

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/accounts/0/inbox_members/0"
{
  "payload": [
    {
      "id": 0,
      "account_id": 0,
      "availability_status": "available",
      "auto_offline": true,
      "confirmed": true,
      "email": "string",
      "available_name": "string",
      "name": "string",
      "role": "agent",
      "thumbnail": "string",
      "custom_role_id": 0
    }
  ]
}
{
  "description": "string",
  "errors": [
    {
      "field": "string",
      "message": "string",
      "code": "string"
    }
  ]
}
{
  "description": "string",
  "errors": [
    {
      "field": "string",
      "message": "string",
      "code": "string"
    }
  ]
}